<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"/>
      <script
      src="https://code.jquery.com/jquery-3.4.1.js"
      integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
      crossorigin="anonymous"></script>
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
    *{
    outline: none;
    }
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
				width: intrinsic;       
			  width: -moz-max-content;   
  			width: -webkit-max-content;
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 10px;
        top: 12px;
        color: grey;
      }

			.btn{
				width: 150px;
			}
      .message{
      font-size: 15px;
      color: red;
      display: block;
      position: absolute;
      top: 40px;

      
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
				<input type="text" id="text" class="input">
				<i class="fas fa-eye icon-password" data-target="text" ></i>
			</label>
      <label class="input-wrapper" id="pass">
				Подтвердить пароль
				<input type="password" id="password" class="input">
				<i class="fas fa-eye-slash icon-password" data-target="password"></i>
			</label>
			<button type="submit" class="btn">Подтвердить</button>
    </form>
    <script src="..//jshomework10/script.js"></script>
  </body>
</html>
